<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>Ahran Modding</author>
    <version>1.0.0.0</version>
	
    <iconFilename>store_vario1000Icon.png</iconFilename>
 
    <title>
        <en>Agco 1000 Series</en>
    </title>
	
    <description>
        <en>
<![CDATA[Fendt Vario 1000 Series and Challenger 1000 Series,
the right tractor for large fields that take up a lot of the power.
Whether in Europe or the American countries, you can always count on him.

Price: 329000 €
Power: 396 to 517 hp
Category: large tractors

Configuration:

- Fendt series 
- Challenger series
- Jenz Forstmaschienen

Design choice Challenger, automatically changes all the lights as the letters inside and outside
or on the hood. The other way around on Fendt.

Animation:

- Open the door with the N key and close it with the J key
- Open rear window with key M and close with key K.
- Open the roof hatch with the Schift + N button and close the Schift + J button
- It can also control all movements with the mouse or the gamepad
- care tires, double care tires, Double rear tires, 
  US double tires 

]]>
        </en>
		
        <de>
<![CDATA[Fendt Vario 1000 Serie und Challenger 1000 Serie,
der richtige Schlepper für große Felder die einiges an Kraft beanspruchen.
Ob in Europa oder den Amerikanischen Ländern, es ist immer auf ihn Verlass.

Preis : 329000 €
Leistung : 396 bis 517 PS
Kategorie : Großtraktoren

Konfiguration:

- Fendt Series 
- Challenger Series
- Jenz Forstmaschienen

Designwahl Challenger, wechselt automatisch alle Lichter so wie die Schriftzüge innen und Außen
oder an der Motorhaube. Genauso anders herum auf Fendt.

Animation: 

- Tür mit Taste N öffnen und mit Taste J schließen
- Heckfenster mit Taste M öffnen und mit Taste K schließen
- Dachluke mit Taste Schift + Taste N öffnen und Schift + Taste J zum schließen
- Es lassen sich auch alle Bewegungen mit der Maus oder dem Gamepad steuern
- Pflegereifen, Doppel Pflegereifen, Doppel Pflegereifen hinten, 
  US Doppelbereifung 

]]>
        </de>
       
	    <fr>
<![CDATA[Fendt Vario 1000 Series and Challenger 1000 Series,
the right tractor for large fields that take up a lot of the power.
Whether in Europe or the American countries, you can always count on him.

Price: 329000 €
Power: 396 to 517 hp
Category: large tractors

Configuration:

- Fendt series
- Challenger series
- Jenz Forstmaschienen

Design choice Challenger, automatically changes all the lights as the letters inside and outside
or on the hood. The other way around on Fendt.

Animation:

- Open the door with the N key and close it with the J key
- Open rear window with key M and close with key K.
- Open the roof hatch with the Schift + N button and close the Schift + J button
- It can also control all movements with the mouse or the gamepad
- Care tires, double care tires, Double rear tires, 
  US double tires added

]]>
        </fr>
    </description>
	
	<l10n>
		<text name="configuration_Fendt">                          <en>Agco Fendt Series</en>                      <de>Agco Fendt Vario Series</de>            </text>
		<text name="configuration_Challenger">                     <en>Agco Challenger Series</en>                 <de>Agco Challenger Series</de>             </text>
		<text name="configuration_Jenz">                           <en>Agco Jenz Machinery</en>                    <de>Agco Jenz Forstmaschinen</de>           </text>
		<text name="configuration_valueTwinWheelsAllUS">           <en>Twin Wheels US</en>                         <de>Doppelreifen US</de>                    </text>
		<text name="configuration_varioGrip">                      <en>Vario Grip</en>          	               <de>Vario Grip</de>                         </text>
		<text name="configuration_fendersFront">                   <en>With front fender</en>                      <de>Mit Frontkotflügel</de>                 </text>
		<text name="configuration_fendersFrontDelete">             <en>Without front fender</en>                   <de>Ohne Frontkotflügel</de>                </text>
		<text name="configuration_fendersForestCage">              <en>With front fender with forestcage</en>      <de>Mit Frontkotflügel mit Forstkäfig</de>  </text>
		<text name="configuration_fendersForestCageDelete">        <en>Without front fender with forestcage</en>   <de>Ohne Frontkotflügel mit Forstkäfig</de> </text>
        <text name="configuration_valueTwinWheelsBackNarrowFixed"> <en>Rear narrow twin wheels</en>                <de>ZwillingspflegebereifungHinten</de>     </text>
    </l10n> 

    <multiplayer supported="true" /> 
	
 <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="vario1000.xml"/>
    </storeItems>
</modDesc>
